<template>
    <div class="Ad">
        <h1>Ad444999</h1>
    </div>
</template>

<script>
import { mapActions } from "vuex";

export default {
    name: "Ad",
    data() {
        return {};
    },
    created() {
        // this.get()
    },
    methods: {
        ...mapActions(["fetch"]),
        get() {
            console.log('999')
            this.fetch({
                api: "core/memberInfo/list",
                method: "GET",
                data: {
                    tableId: 1,
                    breedingId: 1
                },
                success: res => {
                    console.log(res);
                },
                fail: err => {
                    console.log(err);
                    if (err.errMsg) this.$message.error(err.errMsg);
                    else this.$message.error("服务器发生异常");
                }
            });
        }
    }
};
</script>
